WordPress.org

Ready to get started?Download WordPress

Forums

Recent Posts
Recent Posts Plugin can't be activated on 3.2.1 (2 posts)

  1. Alex
    Member
    Posted 2 years ago #

    This plugin is broken

  2. flashgordonman
    Member
    Posted 2 years ago #

    Works perfectly fine for me. Perhaps you forgot to install the Post-Plugin Library?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic